algorithm: RF
criterion: Calibration
criterion_final: 0.07926547527313232
dataset: BBB
hparams:
  max_depth: null
  n_estimators: 408
representation: WHIM
seed: 2
test_calibration_Brier score_0: 0.08633466064929962
test_calibration_Brier score_1: 0.08521798253059387
test_calibration_Brier score_2: 0.09038800001144409
test_calibration_Brier score_final: 0.08633466064929962
test_performance_AUROC_0: 0.6039526462554932
test_performance_AUROC_1: 0.5983346700668335
test_performance_AUROC_2: 0.6057383418083191
test_performance_AUROC_final: 0.6039526462554932
train_val_split: Scaffold
trial_seed: 63401
val_calibration_Brier score_0: 0.07299754023551941
val_calibration_Brier score_1: 0.08662647753953934
val_calibration_Brier score_2: 0.07817240804433823
val_calibration_Brier score_final: 0.07299754023551941
val_performance_AUROC_0: 0.5448004007339478
val_performance_AUROC_1: 0.5799983739852905
val_performance_AUROC_2: 0.647079348564148
val_performance_AUROC_final: 0.5448004007339478
